<form y1="146" y2="65">
	<field>
		<name>fld_prison90</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_child18</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Tax46</name>
		<x>427.0</x>
		<y>452.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Tax46_spouse</name>
		<x>536.0</x>
		<y>452.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_NonRefCredit</name>
		<x>427.0</x>
		<y>440.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_NonRefCredit_spouse</name>
		<x>536.0</x>
		<y>440.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp3</name>
		<x>427.0</x>
		<y>427.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp3_spouse</name>
		<x>536.0</x>
		<y>427.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CombineTax</name>
		<x>474.0</x>
		<y>389.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TaxInc</name>
		<x>427.0</x>
		<y>385.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TaxInc_spouse</name>
		<x>536.0</x>
		<y>385.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Diff2</name>
		<x>205.0</x>
		<y>328.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Diff</name>
		<x>332.0</x>
		<y>328.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp7</name>
		<x>427.0</x>
		<y>302.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp7_spouse</name>
		<x>536.0</x>
		<y>302.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp8</name>
		<x>427.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp8_spouse</name>
		<x>536.0</x>
		<y>288.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp9</name>
		<x>427.0</x>
		<y>265.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp9_spouse</name>
		<x>536.0</x>
		<y>265.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdjInc</name>
		<x>427.0</x>
		<y>252.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdjInc_spouse</name>
		<x>536.0</x>
		<y>252.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TaxAdjInc</name>
		<x>427.0</x>
		<y>230.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TaxAdjInc_spouse</name>
		<x>536.0</x>
		<y>230.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AmtLine2</name>
		<x>427.0</x>
		<y>218.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AmtLine2_spouse</name>
		<x>536.0</x>
		<y>218.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp10</name>
		<x>427.0</x>
		<y>206.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp10_spouse</name>
		<x>536.0</x>
		<y>206.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp11</name>
		<x>427.0</x>
		<y>167.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp11_spouse</name>
		<x>536.0</x>
		<y>167.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_F326</name>
		<x>427.0</x>
		<y>125.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_F326_spouse</name>
		<x>536.0</x>
		<y>125.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_After326</name>
		<x>427.0</x>
		<y>113.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_After326_spouse</name>
		<x>536.0</x>
		<y>113.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdjCredit</name>
		<x>427.0</x>
		<y>87.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdjCredit_spouse</name>
		<x>536.0</x>
		<y>87.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp18</name>
		<x>427.0</x>
		<y>75.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Temp18_spouse</name>
		<x>536.0</x>
		<y>75.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdjTax</name>
		<x>427.0</x>
		<y>40.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdjTax_spouse</name>
		<x>536.0</x>
		<y>40.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_CombineAdjTax</name>
		<x>536.0</x>
		<y>33.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp19</name>
		<x>536.0</x>
		<y>-5.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp20</name>
		<x>536.0</x>
		<y>-17.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp22</name>
		<x>536.0</x>
		<y>-41.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TaxCut</name>
		<x>536.0</x>
		<y>-65.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line1</name>
		<x>546.0</x>
		<y>643.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line1_1</name>
		<x>274.0</x>
		<y>564.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line1_2</name>
		<x>364.0</x>
		<y>564.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line1_3</name>
		<x>454.0</x>
		<y>564.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line1_4</name>
		<x>546.0</x>
		<y>564.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line4_1</name>
		<x>274.0</x>
		<y>540.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line4_2</name>
		<x>364.0</x>
		<y>540.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line4_3</name>
		<x>454.0</x>
		<y>540.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line4_4</name>
		<x>546.0</x>
		<y>540.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line6_1</name>
		<x>274.0</x>
		<y>513.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line6_2</name>
		<x>364.0</x>
		<y>513.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line6_3</name>
		<x>454.0</x>
		<y>513.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line6_4</name>
		<x>546.0</x>
		<y>513.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line8_1</name>
		<x>274.0</x>
		<y>477.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line8_2</name>
		<x>364.0</x>
		<y>477.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line8_3</name>
		<x>454.0</x>
		<y>477.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch1line8_4</name>
		<x>546.0</x>
		<y>477.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line1</name>
		<x>546.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line1_1</name>
		<x>274.0</x>
		<y>320.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line1_2</name>
		<x>364.0</x>
		<y>320.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line1_3</name>
		<x>454.0</x>
		<y>320.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line1_4</name>
		<x>546.0</x>
		<y>320.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line4_1</name>
		<x>274.0</x>
		<y>296.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line4_2</name>
		<x>364.0</x>
		<y>296.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line4_3</name>
		<x>454.0</x>
		<y>296.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line4_4</name>
		<x>546.0</x>
		<y>296.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line6_1</name>
		<x>274.0</x>
		<y>270.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line6_2</name>
		<x>364.0</x>
		<y>270.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line6_3</name>
		<x>454.0</x>
		<y>270.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line6_4</name>
		<x>546.0</x>
		<y>270.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line8_1</name>
		<x>274.0</x>
		<y>233.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line8_2</name>
		<x>364.0</x>
		<y>233.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line8_3</name>
		<x>454.0</x>
		<y>233.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch2line8_4</name>
		<x>546.0</x>
		<y>233.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line1</name>
		<x>546.0</x>
		<y>155.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line2</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line3</name>
		<x>359.0</x>
		<y>105.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line5</name>
		<x>361.0</x>
		<y>80.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(454,80)</para1>
	</field>
	<field>
		<name>fld_ch3line6</name>
		<x>454.0</x>
		<y>67.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,67)</para1>
	</field>
	<field>
		<name>fld_ch3line7</name>
		<x>546.0</x>
		<y>40.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line1_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bF303ClaimedFCA_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line2_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line3_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line5_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line6_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ch3line7_spouse</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
</form>
